
for i=2,omnimatter.omnitractortiers do
	if omnitiers[i] ~= nil then
		for _,tier in pairs(omnitiers[i-1]) do
			bobmods.lib.tech.add_prerequisite("omni-sorting-electric-"..i,"omni-sorting-"..tier.name.."-"..(2*i))
		end
	end

end